Subject: Fission in a flask

From: Paul Kevin Wilson <[email-masked]>
Date: Wed, 1 Feb 1995 01:46:22 -0500 (EST)

Has anyone subscribing to this forum heard of any research on affecting 
the spontaneous fission rate of one of the heavy elements through 
chemical reactions.  As I understand, it is theoretically possible but 
the problem in reality lies with how slow chemical reactions are relative 
to the dynamics of the nucleus.